* {border:none;}
body {
	font-family:"trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color: #000000;
	background:#e8e8e8 url('img/back_2.jpg') repeat-y top;
}
#global {
	margin:auto auto;
	width:928px;
	/*padding: auto;*/
	position:static;
	text-align:justify;
}
#art {}
.td {
	background-color:#FFFFFF;
	padding:0.2em;
}
/* Indentation des mini-plans dans les rubriques */
.ind_1 {
	margin-left:15px;
}
.ind_2 {
	margin-left:44px;
}
.miniplans {
}
/* Menu */
.menu{
	background:#E1DDD5 repeat;
	width:130px;
	margin-left:1px;
	vertical-align:top;
}
.main_sommaire {
	background-color:#FFFFFF;
}
.main{
	background-color:#FFFFFF;
	padding:0.8em;
}
.blue {
	background-color:#663300;
	color:#FFFFFF;
	padding:5px;
}
.brun {
	color:#5E2F00;
	font-size:26px;
	font-weight:bold;
	text-align:left
}
.tdtc {
	background-color: #D6CEC0;
	padding:4px;
}
h1 {
	font-size:20px;
	text-align:left;
}
h1.superT {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:2.0em;
	color:#666666;
	font-style:italic;
	margin-right:1.0em;
	text-align:right;
}
h2 {
	font-size:15px;
}
h2.som {
	font-size:17px;
	font-weight:lighter;
	margin:0px;
	padding:0.3em;
	background-color: #E3D9C6;
}
h3 {
	font-size:13px;
}
li { list-style-type:square;}
a:link {color:#000000;}
a:visited{color:#333333;}
a:hover{color:#400000;}

.spip_documents {
	padding:8px;
}
.small {
	font-size:10px;
}
.texte {
	text-align:left;
}
.extrait {
	padding-left:2.5em;
	font-size:0.9em;
}
.hr {
	width: 850px;
	height:3px;
}
.article {
	padding:8px;
}
.print {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12pt;
	color: #000000;
	background-color: #FFFFFF;
	padding:23px;
	text-align:justify;
}
.cartouche { 
	background-color:#F2F2F2;
	border-collapse:separate;
}
/* Style particulier */
.G {border:1px dotted #CCC; text-align:right; background-color:#CCCCCC; padding:5px;}
.edito {text-align:justify; margin:0.6em 0 0.6em 0;}
